2019年3月1日起停止对旧版MetaTrader 4桌面版和Android版的支持

2019年3月1日之后,将不再对低于MetaTrader 4 build 1118桌面版程序端和低于
MetaTrader 4 Android build 1104移动端提供支持。旧版程序端将无法连接交易商的交易服
务器。请及时将程序端更新到最新版本。我们建议您将服务器更新至2018年12月20日发布
的build 1170。此次更新修复了错误并对平台稳定性进行了改进。新闻已在MetaQuotes技术
支持中心网站(MetaQuotes Support Center) 发布

2019年 3月 19日